@media screen and (max-width:1366px){
	.carousel-control {position:absolute;top: 65%;left: 6%;}
	.carousel-control.right {left: 10%;}
	.remind .com-img img{width: 500px;}
	.remind h1{ font-size: 30px;}
	
}/*max-width:1366px*/
@media screen and (min-width:1366px){
	/* .carousel-control {position:absolute;top: 65%;left: 6%;}
	.carousel-control.right {left: 10%;} */
	.container { width: 1400px}

	
}
@media (min-width:1200px) and (max-width:1366px){
	.mt-tabpage-count .mt-tabpage-item{
		    width: 1100px
	}
	.container{
		width: 1300px
	}

}/*max-width:1200px*/
@media screen and (max-width:1200px){
	.mt-tabpage-count .mt-tabpage-item{
		    width: 950px
	}

}/*max-width:1200px*/

@media screen and (max-width:1199px){
	.carousel-control {position:absolute;top: 65%;left: 8%;}
	.carousel-control.right {left: 12%;}
	.single-new-project a.slide-btn{padding: 17px 27px;}
	.foot-email-box input[placeholder="Email Address"] {font-size: 12px;}
}/*max-width:1199px*/
@media screen and (max-width:1100px){
    
}/*max-width:1100px*/

@media screen and (max-width:1099px){
    .bl-txt {max-width: 200px;}
}/*max-width:1099px*/
@media screen and (max-width:1024px){
	.carousel-control {position:absolute;top: 65%;left: 0%;}
}/*max-width:1024px*/


/* @media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { ... } */

@media screen and (max-width:995px){
	.remind .com-img { width: 400px;}
}/*max-width:992px*/
@media screen and (max-width:767px){
	.remind .com-img { width: 700px; text-align: center;}
}/*max-width:992px*/

@media screen and (max-width:991px){
	.navbar-default .navbar-nav li a {font-size: 16px;padding: 17px 0px 6px 18px;}
	.carousel-control {position:absolute;top: 65%;left:10%;}
	.carousel-control.right {left:15%;}
	.sticky .search span {top: 22px;}
	.we-do-topics h2 {font-size: 16px;}
	.we-do-comment p {padding: 0 15px;font-size: 13px;}
	.about-us-txt {margin-top: 0;}
	.service-txt h2 a {font-size: 20px;}
	.single-news-box{margin-bottom: 30px;}
	.hm-para-news {display: grid;}


	.main-timeline:before {left:11%;top:5.2%;}
	.main-timeline .timeline{top: 2px;left: -43px;}
	.main-timeline .timeline.timeline-ml-20{margin-left: 48px;}

	.xtra-para {max-width: max-content;}
	.blog-single-musiq {left: 22%;}
	.comment-body {max-width: 450px;}
	.children { padding-left: 0;}


}/*max-width:991px*/

@media screen and (max-width:768px){
		.mt-tabpage-count{
		    height: 444px;
			
		/* width: 350px; */
	}
	.mt-tabpage-count .mt-tabpage-item{
		width: 670px;
	}
	.mt-tabpage-item .video-paly{
		width: 600px;
	}
	.mt-tabpage-count #item-one{
		padding-left: 66px;
	}
	
}/*max-width:768px*/


@media screen and (max-width:767px){
	.navbar-brand{    margin-right: 0px; width: 70%; }
	.menubar ul.nav.navbar-nav {display: inline-grid;}
	.navbar-default .navbar-nav li a {font-size: 16px;padding: 0 25px;}
	.navbar-collapse {border-top: 0;box-shadow: inset 0 1px 0 rgba(255,255,255,0);}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {position: relative;top:-4px;left: -16px;width: 104.6%;border-color: transparent;background: rgba(115,152,216,1);}
	/*.wrapper-sticky.sticky-active .navbar-default .navbar-collapse,.wrapper-sticky.sticky-active .navbar-default .navbar-form {position: relative;top: -1px;left: -16px;border-color: transparent;background: rgba(115,152,216,1);}*/

	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:active,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover{
		padding-bottom: 10px;
	}
	.navbar-default .navbar-nav li a,
	.navbar-default .navbar-nav li a:active,
	.navbar-default .navbar-nav li a:focus,
	.navbar-default .navbar-nav li a:hover{
		padding-bottom: 10px;
	}
	
}/*max-width:767px*/

@media screen and (max-width: 680px){
.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 105%;}
}/*max-width:680px*/
@media screen and (max-width: 667px){
	.header-right.pull-right {float: left!important;margin-top: 10px;}
}/*max-width:667px*/

@media screen and (max-width: 640px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 108.5%;}
	.carousel-control {position:absolute;top:70%;left:0%;}
	.foot-menu.pull-right { float: left;}
	.we-do-comment p {font-size: 14px; max-width: 193px;}
	.isotope-overlay h3 a, .isotope-overlay a {font-size:16px;}
	.home1-testm-txt p{font-size: 16px;}
	.section-header h2 span {font-size: 20px;}
	
	.comment-body {max-width: 350px;}
}/*max-width:640px*/

@media screen and (max-width: 580px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 106%;}
	
}/*max-width:580px*/

@media screen and (max-width: 540px){
	.remind .box {
		padding: 40px 0 40px;
	}
	.index .com-img-mian{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		padding-top: 20px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 116%;}
	.carousel-control.right {left:20%;}
	.foot-menu.pull-right {float: left!important; margin-top: 20px;}
	
}/*max-width:540px*/
@media screen and (max-width: 480px){
	.single-new-project h3 {font-size: 22px;}
	.comment-body {display: block;max-width: 275px;}
	.comment-content { padding-left: 0; margin-top: 30px;}
	.remind .com-img{width: 340px;text-align: center; padding-bottom: 40px;}
	.remind .rem-text{padding-left: 20px;}
	.computer .com-img{width: 350px;}
	.computer h1{padding-top: 40px;}
	.screen .equipment-img{padding: 100px 0 80px}
	
	.mt-tabpage-count{
		height: 274px;
		width: 350px;
	}
	.mt-tabpage-count .mt-tabpage-item{
		width: 350px;
	}
	.mt-tabpage-item .video-paly{
		width: 300px;
	}
}/*max-width:480px*/

@media screen and (max-width: 440px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 119%;}
}/*max-width:400px*/

@media screen and (max-width:399px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 121%;}
/* 	.single-news-box {min-height:430px;} */
	
}/*max-width:399px*/

@media screen and (max-width:350px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 111%;}
	/* .single-new-project h3 {font-size:18px;}
	.single-team-box {width: 100%;}
	.main-timeline {max-width: 150px;}
	.main-timeline:before {left: 52%;}
	.xtra-timeline.main-timeline:before {left: 5.5%;} */
}/*max-width:350px*/

@media screen and  (max-width: 320px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 125%;}
	.social-icon {margin-left: -8px;}
/* 	.single-ststistics-box { margin-bottom: 60px;}
	.contact-form h3,.contact-office-address h3 {font-size: 18px;max-width: 225px;
    line-height: 1.5;} */
	
}/*max-width:320px*/

